.mainboder{
	border    : #cccccc 1px solid;
	margin-bottom : 6px;
	padding:2px;
	width:530px;
	text-align : left;
}
.mainboder p{
	line-height:130%;
}
.formc{
	text-align : center;
	padding-top:20px;
}
.P_000{
	text-align : left;
	font-size:90%;
}
.P_001{
	text-align : left;
	font-size:12px;
	margin:10px;
	color:#666666;
}